body {margin: 0px; text-align: center; background: #262626 url("images/layout/body-bg.gif") top left repeat-x; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

a:visited, a:link {color: #fff; text-decoration: underline;}
a:hover {text-decoration: none;}

a img {border: 0px;}

#container {text-align: left; width: 949px; margin: 0 auto;}
#header {height: 148px; background: url("images/layout/header.jpg") top no-repeat;}

#navigation {background: url("images/layout/nav-bg.gif") top left repeat-x; height: 50px; text-align: center;}
#navigation-left {background: url("images/layout/nav-left.gif") top left no-repeat;}
#navigation-right {background: url("images/layout/nav-right.gif") top right no-repeat;}

#navigation a {line-height: 50px; padding: 15px 10px; color: #fff; font-weight: bold; margin-right: 15px; text-decoration: none;}
#navigation a:hover {background: url("images/layout/nav-hover.gif") top left repeat-x;}

#page {background: url("images/layout/page-bg.gif") top left repeat-y; margin-top: 10px;}
#page-top {background: url("images/layout/page-top.gif") top left no-repeat;}
#page-bottom {background: url("images/layout/page-bottom.gif") bottom left no-repeat; padding: 20px 40px; line-height: 20px;}
#page-right {float: right; width: 200px; margin: 0 0 20px 20px; background: #440606;}

#footer {text-align: center; color: #535353; padding: 5px; font-size: 12px;}
#footer a:visited, #footer a:link {color: #535353; text-decoration: underline;}
#footer a:hover {text-decoration: none; background: #000;}

h1 {text-align: center; font-size: 22px; margin: 0; padding: 30px 0 0 0; text-decoration: underline;}
h2 {text-align: center; font-size: 16px; margin: 0; padding: 20px 0 0 0;}
h3 {text-align: center; font-size: 16px; margin: 0; padding: 0;}

h1.nounderline {text-decoration: none;}

.clear {clear: both;}
.centre {text-align: center;}
.imagerow {padding-top: 25px;}
.imagerow img {}
.imagecol-left {float: left; margin: 0 10px 0 0;}
.imagecol-right {float: right; margin: 0 0 0 10px;}

hr {color: #440606; border: 1px solid #440606;}